{
    "dc_identifier": "nl.oorg10004.2j.1983.412",
    "dc_title": "Ontwikkeling op het gebied van de afvalwaterzuivering in Nederland : NATO/CCMS Advanced Waste Water Treatment Group, september 1983, Apeldoorn/Lelystad, Nederland",
    "dc_type": "2j",
    "dc_description": "Onderzoek naar de toepassing van geavanceerde fysische, chemische en biologische zuiveringstechnieken voor de behandeling van stedelijk afvalwater. Het gebruik van technieken zoals actieve kool adsorptie, toepassing van zuivere zuurstof in aerobe biologische zuiveringsinstallaties en toepassing ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@56629/ontwikkeling-gebied-afvalwaterzuivering/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1983-01-01",
    "dc_date_year": "1983",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1983.412.doc.1",
            "dc_title": "160400.pdf (pdf, 13 MB)",
            "foi_fileName": "160400.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/39204/160400.pdf"
        }
    ]
}